---
title: "Create: JSON type"
url: https://www.tines.com/docs/api/resources/create-json/
updated: 2026-04-28T19:49:13+00:00
description: Create a JSON resource (object or array).
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Resources](https://www.tines.com/llm/docs/api/resources.md)*

# Create: JSON type

*[View on tines.com](https://www.tines.com/docs/api/resources/create-json/)*

## Description

Create a JSON resource (object or array).

## Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/global_resources \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "name": "a json resource",
        "value": {"fizz":"buzz"},
        "team_id": 2,
        "folder_id": 1
    }'
```

For all parameters and response fields, see [Create: text type](/api/resources/create-text).
